<div>
    <h2 id="1">個人情報の第三者提供</h2>
    <ol>
        <li>
            当方は，次に掲げる場合を除いて，あらかじめユーザーの同意を得ることなく，第三者に個人情報を提供することはありません。ただし，個人情報保護法その他の法令で認められる場合を除きます。
            <ol>
                <li>
                    人の生命，身体または財産の保護のために必要がある場合であって，本人の同意を得ることが困難であるとき
                </li>
                <li>
                    公衆衛生の向上または児童の健全な育成の推進のために特に必要がある場合であって，本人の同意を得ることが困難であるとき
                </li>
                <li>
                    国の機関もしくは地方公共団体またはその委託を受けた者が法令の定める事務を遂行することに対して協力する必要がある場合であって，本人の同意を得ることにより当該事務の遂行に支障を及ぼすおそれがあるとき
                </li>
                <li>
                    予め次の事項を告知あるいは公表し，かつ当方が個人情報保護委員会に届出をしたとき
                    <ol>
                        <li>
                            利用目的に第三者への提供を含むこと
                        </li>
                        <li>第三者に提供されるデータの項目</li>
                        <li>第三者への提供の手段または方法</li>
                        <li>
                            本人の求めに応じて個人情報の第三者への提供を停止すること
                        </li>
                        <li>本人の求めを受け付ける方法</li>
                    </ol>
                </li>
            </ol>
        </li>
        <li>
            前項の定めにかかわらず，次に掲げる場合には，当該情報の提供先は第三者に該当しないものとします。
            <ol>
                <li>
                    当方が利用目的の達成に必要な範囲内において個人情報の取扱いの全部または一部を委託する場合
                </li>
                <li>
                    合併その他の事由による事業の承継に伴って個人情報が提供される場合
                </li>
                <li>
                    個人情報を特定の者との間で共同して利用する場合であって，その旨並びに共同して利用される個人情報の項目，共同して利用する者の範囲，利用する者の利用目的および当該個人情報の管理について責任を有する者の氏名または名称について，あらかじめ本人に通知し，または本人が容易に知り得る状態に置いた場合
                </li>
            </ol>
        </li>
    </ol>
</div>
